Commit 783fb8db authored by Andre Freyssinet's avatar Andre Freyssinet

Updates versions of Apache felix components.

parent ac6651f6
......@@ -235,13 +235,15 @@
<!-- /!\ Be careful, we may need 1.1-osgi version from fusesource (see assembly pom.xml) -->
<activation.version>1.1.1</activation.version>
<connector.version>1.0.3</connector.version>
<felix.main.version>6.0.3</felix.main.version>
<felix.main.version>6.0.4</felix.main.version>
<!-- These 3 components are outdated, they should be replaced by gogo -->
<felix.shell.version>1.4.3</felix.shell.version>
<felix.remote.version>1.2.0</felix.remote.version>
<felix.tui.version>1.4.1</felix.tui.version>
<felix.gogo.runtime.version>1.1.2</felix.gogo.runtime.version>
<felix.gogo.command.version>1.1.0</felix.gogo.command.version>
<felix.gogo.shell.version>1.1.2</felix.gogo.shell.version>
<!-- -->
<felix.gogo.runtime.version>1.1.4</felix.gogo.runtime.version>
<felix.gogo.command.version>1.1.2</felix.gogo.command.version>
<felix.gogo.shell.version>1.1.4</felix.gogo.shell.version>
<maven.bundle.plugin.version>4.0.0</maven.bundle.plugin.version>
<maven-assembly-plugin.version>3.3.0</maven-assembly-plugin.version>
......@@ -374,7 +376,7 @@
<artifactId>substitution</artifactId>
<version>${ow2-util-substitution.version}</version>
</dependency>
<!--
<!-- inherited from OW2 parent
<dependency>
<groupId>junit</groupId>
<artifactId>junit</artifactId>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment